Ticket #42842

INSTALL: "both multiple"

Open Date: 2021-09-09 20:58 Last Update: 2021-09-14 04:06

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

INSTALL (in master at least) has "both multiple Qt versions" in Qt-client's prerequisites section. Drop word "both".

Ticket History (3/4 Histories)

2021-09-09 20:58 Updated by: cazfi
  • New Ticket "INSTALL: "both multiple"" created
2021-09-10 13:36 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6
2021-09-14 04:06 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login